<script setup lang="ts">
import BillCostTable from './BillCostTable.vue';

</script>

<template>
<v-container>
       
       <v-row  no-gutters>
         <v-sheet width="1250" height="620" >
          <BillCostTable/>
         </v-sheet>
         
       </v-row>   
  </v-container>
</template>

<style scoped>

</style>
